$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1900000.0
      - -3000000.0
    - - 1800000.0
      - -3000000.0
    - - 1800000.0
      - -3100000.0
    - - 1900000.0
      - -3100000.0
    - - 1900000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1800000.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: 711f387f-c727-43c0-95f8-430e28e32046
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - be0c984e-051a-4afa-8e46-580d0e15038a
  - df94e094-9376-4689-8b6a-2a1a5cad7c01
  - 4da55b77-4c43-4ed2-b53a-eb0c722c4a52
  - 8db39820-931c-43b6-9b6f-34d39e7850cb
  - 506008b8-5cfa-4ee4-9b39-eb0d233fd998
  - 387dd0e6-dc9f-4f87-955a-0dda557da66e
  - 3251d99d-25be-4f65-a94b-59d4a0a0684e
  - 82d5799a-6e05-4afc-8da1-171b9a15a6d5
  - 929a9dc6-c223-4f9c-a973-b55e115eb866
  - cda1fa94-6715-4fe6-a33c-a99007b78eb9
  - 2eb69f55-812e-4353-a6dd-f67329e482f4
  - 88c84900-0723-42e3-a0ba-1ce85eb5dc05
  - 2c50ec87-ff28-44fe-887a-abb376c4f134
  - d624ae1f-d495-4729-835b-7f49748c7124
  - b9f4e73b-c4f4-4e2a-922a-0efa57d15e8a
  - 91cb37b0-ad92-4b13-91dc-153414c96f82
  - cf86445b-51b6-4950-803b-a93d9f4775f8
  - cb5225eb-df8d-4bd5-95b7-e5a37b8b0e57
  - bb942304-0f91-40a7-943f-12a0875fc182
  - 56b0b2b3-7937-471e-bda1-54461c952aae
  - 0e515186-b170-43ce-8ed8-528d2aeedafc
  - d178d813-cd6d-4535-a7f6-40a4cb6d5bc9
  - 92481050-7b39-44dc-a55d-ad40858a7fd3
  - af599a3e-d883-471e-a935-359b8b125b25
  - 0802a1d2-79b9-4412-a1d9-2395db149832
  - 2dd917a2-4da6-4b0c-94a1-c5552ec2d014
  - 26041642-f3f8-44ec-9278-ea9cede6a943
  - ceacb9b2-ee4f-44c8-b690-bd8d86790038
  - cdfa2226-19c1-4f31-991e-c2199db63e1b
  - 86306158-277b-4d1d-a7de-57afd59b343f
  - 689f3ae5-9a1b-4782-8127-05101f6e6f50
  - 80037b91-50b8-427b-9595-f7d0aa0bc182
  - 0289f1b8-f207-4f24-b206-f96f07117322
  - 2d2132e2-c070-4eb6-8d9b-e22ccdebd833
  - 0a57ae93-71e7-4b98-95c0-c33b3e113369
  - 7cd35579-609a-41b3-b2f8-26335520b3ca
  - 404c20e7-1f44-476a-bb99-ce02b381b6a4
  - babaa1e1-a32a-4d72-829b-042950f4862f
  - 43856cf2-7b46-49ac-b4b1-32e2876b306c
  - 581e2f1b-c28e-4db0-aa0d-165033460833
  - 888349a1-d5b6-4070-9d26-1273fe8383c9
  - 2e7f6d7c-94a2-4b9d-a66f-19e9b2ec899f
  - cbb5c15b-72d5-4b44-85aa-b8b4135a2b05
  - f5866806-43f9-44cc-8893-07a3ff90f72f
  - 81da7c4a-a83b-4d3f-8108-9a6c8efa00d0
  - 327e44e1-069c-458c-bfde-d3411d1e6d91
  - 75007d45-c3f4-497a-b78a-2399ff89be0c
  - 0d4b383e-27b0-4a4d-9484-9d6d5a11c270
  - d9a6f245-262b-428f-9695-27a1aa2ca6ad
  - d8363bc2-fbf9-4b57-9ce0-a1d1af15934f
  - c43fcb9d-12f7-4e16-bfb2-0b882810f75a
  - d7e85c39-9ad0-4448-8415-4c0b0e9359f5
  - 9bba05b8-3963-4359-8bbc-db3cd3e4aa48
  - f6b09942-567a-4f08-9d80-c97a00dc98b2
  - c68737d6-65c8-427d-80e1-813291f9b9a2
  - 4e330908-9c76-40c0-a80d-c7c12e39b8ba
  - 3b04a67b-9c87-46f3-8fdd-81291524db24
  - 450800e2-d24a-4424-befe-bc9f9601412b
  - 7f05fede-cf2a-49d4-a90a-99653a890714
  - be1d05df-4778-4d9b-9e38-41c2d7cfbce1
  - 617b2b38-b0b4-4f74-a8c5-319b7bb2a430
  - b6fb1306-e310-4387-a366-c84ae90e4c40
  - 95cb92f5-e4a1-4607-936c-e9affd1ed1eb
  - 72b37218-43ef-439e-ab71-4a1f725765c2
  - 8746f29e-af5d-4d63-97ae-736979042f83
  - a3a37ea0-c330-4520-a179-7bb9f48569da
  - b7cb5d1d-e95f-4344-9bdc-9686388c87bf
  - d8b7304e-b687-4b2a-87b0-ddb96a7d9fec
  - 69189515-46e8-47ef-b405-ec2b02a7b462
  - 75a5c44e-7ded-4d04-9acf-e1c73d02aa53
  - e03ce9dd-b8d2-42c1-b378-c780a49a675c
  - 31e0a993-cab1-418b-aa79-4c65a4e3ff38
  - 20fda9f7-970f-459b-a7e5-d3b14d2d4302
  ls7_nbart_geomedian_annual:
  - e37454a7-45a9-48c5-93b0-9743cd7a2422
  ls7_nbart_tmad_annual:
  - b1008512-f542-4217-a2a6-2c088012ea7f
  ls8_fc_albers:
  - d765d0b5-b88f-40e5-b370-0515b55ae7e6
  - f8817dc7-63db-415f-bb89-4951c6713881
  - 19a419ba-4936-40ef-a2f6-d0cb5d4af31a
  - c6f11234-b23f-47be-a01a-8d79fc6b277c
  - 313db77a-8ead-4433-9f17-90155e4df21f
  - 40e4f9c5-0419-45fa-999d-ff2b1248f4c4
  - c3e6673f-3511-47a1-9219-4758bc382c16
  - 320b1945-4457-48af-a921-0baa4bcf50a7
  - ac869287-04db-4d35-a4cd-b7ca8c204702
  - fc000cd3-fa34-4b9a-a8b8-fe20f22f24a7
  - 542cdd8e-84da-4beb-904b-868b77d3e47d
  - 61d23fca-bac0-4804-ace9-55b3460b5e83
  - 91a7231a-c38f-4405-93af-d87fdf7f11c3
  - 81dbb12f-4d95-47ed-ac2a-7e9465f4ab31
  - 862f9332-f368-44b3-a1c0-1ebc77d37ebe
  - db56dd86-2043-4f4d-8ff1-4659ec91ff97
  - bc10a415-2076-424f-858e-7a0918e9910b
  - 85515540-6bb8-43c5-b940-c11b7a08559e
  - b2ea6af1-91b0-4fe4-bd9d-b0713610fd45
  - d431d231-53cb-4162-9c27-281a3867e22b
  - 5b6270ff-4853-444d-85da-d56a146f7d28
  - 10aa4bb0-488c-4153-8cb7-3c875410e7b5
  - bc155884-8245-4829-bd3c-854fa9ce030c
  - 65d33be2-1cac-4911-b14c-c9c4ee511e17
  - 9797b853-cbec-47e7-99c7-90240ed48838
  - f75d0754-69ef-400b-a709-4c55e1285736
  - f0c0ce6f-4e3c-47b9-9646-a1e49f30dc73
  - c53b567e-1046-4ce7-bf20-7c339652fd34
  - aa418da2-7e0a-4dd7-8d2d-950a9ea3f111
  - e154c8dd-e65a-4e29-864f-db0fe7ddc187
  - 74ac92c1-6f53-4069-9fab-162aa189542f
  - bd107545-cbf6-4c98-b5aa-dc9f9bc156d8
  - 2d3f264d-5a28-4316-9e08-0fa58bf2df0c
  - 80422b44-6293-48e0-ad4e-f7c425a78a9a
  - f9c67fc6-d766-4123-b159-41ccf79d107b
  - 0fd6dcee-a13a-400a-8008-ae5e5def9860
  - ea59e7bb-2ea5-4918-968b-aa342a4bfa22
  - eec44a90-5a68-4447-a9c8-cdc5b48f53ac
  - 2eb0dae8-3f9a-47e1-8a45-c096bae0f100
  - a8095e0f-796b-404c-a269-92cbf59bde23
  - 65031ccc-73da-4e47-a475-46e3ba279770
  - 9f6a1955-3bfd-4cf8-9b5a-05d2880be451
  - b089cfb5-f622-49c5-b074-1db7325a7c17
  - f910ace6-933a-4c15-9fa6-9c40049e6b38
  - 2f313a5a-8274-46fd-834b-6e07cd86bd09
  - a1b2100d-bba3-4583-ab77-e40d22478277
  - e4f1b0e3-3145-4477-9a47-6fc16b2052ee
  - 608b6b3d-0042-4a0a-8f2e-a08e4b71b078
  - 7952a915-f16c-424a-afa7-9d8ee9a2271b
  - 84386418-dc3e-4252-b136-35dc658d05ec
  - 50af6902-1674-4d10-b2f3-3edfa1f96dfc
  - 9c80937e-c29d-45d3-b539-d1393047474d
  - 7d8ef770-06de-4d51-ac6c-30f29339e398
  - 4d5e40ba-4e24-40e8-bd03-65f8748dcb62
  - 5fba3e1e-97f0-4c5b-b4be-8d93b0fe9ea3
  - cfee6825-1e49-4983-b348-83427132765b
  - 0d6bc37c-4fd8-4075-a3c4-4b04a75a8b33
  - 8ed3ae9c-88b1-4400-8eff-97f52867b598
  - 75b105ca-8410-460a-a6a4-34a4c0012d4e
  - 2765a47a-d525-4796-b760-2eddfbc45cff
  - c9684a90-042e-41d0-af22-557afd5d7aba
  - 2b7c5d54-3a91-4fad-91ff-4ef05f871bfa
  - 96de1f2b-a698-46cd-baf8-98a5def14304
  - 8c77cd75-53e5-462c-a2a1-9520890b6e35
  - 7af2c20e-4404-4934-b3c3-7cd23003e3ea
  - 7cfafb63-6978-4d04-b042-38b128bb7328
  - 3bdefe83-29cf-40c4-88d6-7ab5a38176c4
  - 10b2f1cc-d300-45b1-8aec-8b3067e2e444
  - 6b1b2000-fad4-42af-b17d-ceb45406ecdb
  - 38bc4a3c-8adf-47db-9c14-f567c3d9a30f
  - 0d92f88a-885d-43c6-ad65-c77e59ad8bf9
  - 99ae435a-50b3-46fb-88f7-6ef55125f02f
  - a4bd0819-2989-4b9e-aabf-b4bfed1246c2
  - 6bfa5c16-e8ce-4446-8ebc-727e3e8beb8f
  - b82ddf92-c55a-4b94-bd54-d5e402e26533
  - 92a5b5c3-46f1-45c7-bb1c-db75bc11720c
  - 98b2b58b-59d4-4c88-b26b-3487c307bf7f
  - 1a639f8d-a841-46b2-a7cf-bd3b78bbcf30
  - e79a9e7b-6c7e-462d-a0ea-01d2ee348725
  - 43a00762-8e0d-4732-82cc-2e99a4662fd1
  - 5e51371c-f4ea-4d50-85ad-0e9218220d75
  - 3f0f2f63-4e50-4ba1-b9dd-aedbb3f06f9d
  - 28e40ac7-99a5-4931-9cd6-52d5daf658e1
  - d7c95d56-fa39-452e-b0c2-fdde2dd8f08b
  - 000e79d4-2826-4371-ad33-08f663ac2a67
  - dd9725d5-4b77-432d-8918-6bb9c24665dc
  - b3df1e81-c541-46a1-ae28-086abd797b22
  - aa713788-2117-439f-be2f-a1e9081bb8f2
  - a8ec22f2-7a24-43db-a4eb-4d5433b106f9
  - 1eb29bef-5eb2-4129-a1d3-7d879d398c37
  ls8_nbart_geomedian_annual:
  - 0c25a4aa-002a-4ab3-9ab0-67c6bd8bafee
  ls8_nbart_tmad_annual:
  - 5210757c-aba1-47af-862a-d29372252b6c
  wofs_albers:
  - bb2caa9c-5ceb-4c7a-b72f-98382bc02200
  - 1e398359-304a-4bef-a3d4-e1e167932ec6
  - abab46e6-1061-423d-9fe2-e8ceaccf6aa5
  - f4f5dbda-82f0-423b-8ffe-c73c9632b8fd
  - 6332e88d-1f20-4402-bf76-4bf8d5f8ffaf
  - b7abdfec-add7-47ea-a334-68645bbcf180
  - 5b0c29e0-64d0-4a31-bc2f-797bba29482a
  - 933e57ce-158c-413f-880e-a1faec02c3fd
  - 1e1a162b-c495-41d0-b753-8822b308657e
  - c4131252-cbed-4778-821e-a42921306933
  - a15e5e7e-d6c7-4112-8c89-453ac3077b8d
  - bade79ad-e18c-4aa9-86d7-7baed3094e91
  - 016b0396-45c0-455d-9e04-0e519bc78c81
  - 0109432c-4195-40ce-9b42-4449046ab11a
  - 7c2f6498-115f-4b95-9d1a-224c3ae0a016
  - 8c077a78-6fd5-4dbc-988b-63bfd9fb552a
  - 6891e0f6-b26e-4fb0-812d-c20800bcd00d
  - 71217180-82e2-4abb-a683-cfb013b9b37e
  - 2176e34f-35df-48db-89eb-74b423fdb0b0
  - 704478e8-1e6f-46bc-8b65-4bdc8dcf0be9
  - fbfaff99-3c5e-4bd5-abb7-7c9f961fd122
  - fcbdad62-9061-4ca8-888a-aab317f3e132
  - 6217e52a-0a88-4e3a-97a0-a69664ecc973
  - 4c933b2f-18ce-432d-9192-0e2e82e02e5b
  - bd72c65e-afcc-4708-b843-eda3f866330c
  - 9ee8426d-f31a-4b2f-ac4f-c9d269bf96a7
  - fd8bd25a-5d06-4581-a63f-e428178199ed
  - 1969cbb8-e53a-419b-9d08-b964bc703dc3
  - 12b81848-c4a7-47ac-bc31-698eb2ec4c46
  - 661419ce-03fa-4937-a3a2-f43a87db289c
  - 88bdf82b-b5c5-4ffa-8dbb-8e2c197e82db
  - 38773cbb-f486-439b-a8f6-c99531a19c60
  - 7a12d0cd-3695-42f0-9030-eea0939257a8
  - 8874b820-fab6-498c-a430-489f906b863b
  - 689dcd46-b456-4897-879a-c860a67a2b0d
  - 4b011dbd-0887-4459-b2d1-bbcc52f5af03
  - 12eefb1a-2868-4d3f-90a3-734f6023f6c1
  - 7114627b-2ba7-499e-9bc1-3e7163155a10
  - 085a2370-b87b-4300-904a-bcf0b4c85a07
  - beeb2371-90bc-40e2-848b-67f717fad024
  - 90f8a363-8e25-4aec-b12b-24aae2d80892
  - 9edb91a1-639b-4a10-90ca-095f0f52e0d8
  - 4d39b140-a46c-4f43-81d7-9442b0c97a76
  - 83e8b232-49c8-4981-b3d2-ae730f4b82f1
  - 792db38f-bfaa-4bd8-946e-70d4cc49078f
  - ac999332-ae68-4556-aadd-7066b904f00b
  - 9b50b67c-54c1-4fe4-aa2b-6657b1c14a6b
  - 9102ddbf-f700-4408-936e-c5c64893234f
  - d5f33877-6b26-448b-aa0c-4db3ae661f0e
  - 9d40ecfe-7bbd-4bae-9227-9fb009edf003
  - 9db02c45-5f0e-4299-8d2e-0c79a1683ae7
  - 23457bf6-262a-45c4-bfa8-289a2f6bf55d
  - 3f4d7554-af6a-44ca-be84-415718ea7f64
  - 01911697-2105-4860-8336-cf52aa474ffe
  - 8bb7b57f-8858-4194-81d7-48a6d7215a28
  - e333890a-69a0-4231-8636-2c551d08f317
  - 3b3fc8cb-361d-4d4c-865b-2688e57c9613
  - ed14a316-3b80-4cad-a926-c466ad1b831c
  - 229521de-c792-4d79-803c-4c84e113fa11
  - 58c79a44-d322-433d-999c-f943c521218e
  - 2ce7c70a-bbac-4ceb-9632-c6b05c41f27e
  - c44e96b0-786f-47d9-b56d-3ee865d99161
  - 65699275-ed2d-4d97-a295-4b75d39f6372
  - c758f84b-aeb7-464e-89d5-4f0b93c88ac7
  - 941f3555-5801-4884-a008-c2144ef3c110
  - f398c93b-bf47-4cdf-ac25-427a19df8aec
  - a9425cd4-66f9-4848-9606-468e748e27b7
  - 48b2f288-d658-43ac-a90c-1760ae772fd0
  - 37127b51-4a65-4178-8fe5-f10c83c73620
  - 40c70865-4d37-4284-bb53-79ec3041e183
  - 19a64382-394a-4c2d-816f-850cc08453d5
  - 981f6851-b5dc-4847-9ae1-bb819e296e7c
  - efc562d3-73df-44d1-83ea-5ba8a8f18537
  - 17241c94-d4d0-4a4f-b0be-cf25c8395527
  - f2f24f3d-6ad1-4010-86bd-c579314ebab6
  - 7ebd341c-af66-40d0-a522-f482ef7848f3
  - 1f645ea8-1228-4839-a6dd-ea60bd203edf
  - 0b478efc-7a5b-46d2-bd63-061748986bb7
  - 012622a4-8ee0-4e06-a8ce-2c2508bf8a03
  - 3e5eb841-beaa-4342-a2eb-6fe05a5ffe14
  - 94692d40-27c2-47dc-9101-b00d2495d4e8
  - b665b97b-2c7f-433f-99d5-ae730fe470b3
  - 75802e29-08d3-48d6-bf9b-7b4f6d58a2d6
  - 87e2109a-1511-43a9-b6f0-220946d0f873
  - 6ac847d4-18d4-41f9-8b37-a887b8994e6d
  - d8e53c35-c575-4c64-90cb-9e2f06d024e7
  - 831d4960-9197-402a-8b3a-55da5931c0e7
  - 189e8f94-7d93-4b2d-a422-523f74dc9665
  - 54a92757-6963-4dce-bc42-a31f13c07c93
  - 0ca15d9b-4f6b-48b8-8832-4b0159a91fef
  - 40dfff26-2479-45b5-99dc-83c3b96b8de6
  - 5d4b1afa-7fdd-41a1-8d8e-64fd67341e80
  - 03f76605-32cd-445e-8904-e3404e25879a
  - 93163bbb-be4f-420e-92a1-3f92b45f9548
  - 130fa2a5-a899-4045-b791-1e9dec3010c1
  - 8e14969f-a8fe-47ce-83c3-845d07394627
  - 5e8a8dff-a54c-4be5-8adf-3de4d7b95022
  - b69a52e7-bd38-4d2e-8c7f-bdfa227a243d
  - 2014b2dd-3b8f-4b99-b3db-a6df8495b0b5
  - c771b522-48a6-42a9-bfa4-77e90c351e60
  - d949badc-dff2-45bc-9bcd-14658fbc3b3b
  - 5dabcb3e-537e-4c35-8ae1-ec35d5fae34b
  - ec8fe190-940d-409f-896f-f3785044b3a3
  - bd8898e1-1cf6-40e9-9feb-879051220105
  - 2ad2f1aa-d4b0-4ff1-8585-3f3378e3f282
  - 9b64f195-e6e1-4c8d-a2bb-c48d7d6cd234
  - de04bb5b-8c1b-4d55-af62-1d8ef58cd68e
  - bc8c51f2-ec37-4d3d-a046-5f45739fd1c8
  - 648c40c3-b296-4e34-801a-c590a8b87e27
  - f934fb3a-4c21-4c84-8701-9323e8496ffc
  - 90c4b300-6484-489e-809f-4a80a39be5af
  - 5b564716-547c-4137-bf5d-6e571388fd94
  - c938d20a-924e-4e24-b79e-e39f1e1a4831
  - a6a85e34-1990-4d5f-805c-9ed8901381be
  - 18f9ee1b-2d71-4c1f-b845-0788e5a7c9aa
  - 623c2ab6-fabe-4058-839f-b362138891d2
  - d69105f2-611e-4e14-aaa2-faa98e99a9a0
  - ce0a0022-94be-43d3-9543-456da076ecb1
  - c0a94810-dc21-4307-b534-c61cb543be2e
  - 83548b08-88c6-4b26-8fa3-00be0b29fb12
  - 853aef2e-4b49-410b-87dd-cc65bfabd53b
  - 118ecdca-be0d-4053-b4ef-ab73ab833d49
  - c97eef43-01e9-49c2-9f83-4f1de1a12e16
  - cfe1cb39-fc84-4418-b256-f578c6641e9d
  - cb42aea9-0293-4291-b5b1-8ab1b3d21901
  - 59b8f84d-c118-4da2-9cb8-6f2637815b82
  - f3f619c3-763d-4c4e-88b4-338c7a0f6aa7
  - 93e6e1f5-ef50-45a7-af5d-e62730d025a5
  - 8253b9bf-c45b-4f42-847f-0c1714bc289f
  - 70dbb4c8-4c71-46ba-aff6-09fc309546ad
  - a1980350-4548-4f06-b383-c0f78ff08075
  - e4deb60c-7c09-4909-9e44-f1964f3ab1e4
  - 167f7b34-724f-42f7-9fdc-347fe8e41d1a
  - 567111a0-e18a-42f3-b83e-d35d32e0e2d8
  - adfbea9c-09d4-4969-aa24-1c143da305be
  - b5aa300d-2104-4b40-807d-9a7c60a65639
  - d1a4149a-eecd-4947-9598-d058e54de17d
  - e902ebf6-b4d5-431b-a578-f9d4fea01e7e
  - 8eba1c17-b3c4-422c-9a4f-b439c108be3c
  - f6d6093f-4186-4568-b6be-95af03e54e41
  - ce2fe27d-2ca0-4886-b0b7-e951967a8e27
  - 794b1d7f-24d5-406a-b143-6d10226feb72
  - ae2165cd-c10c-4287-be6a-1b37ae833213
  - e9fbfd60-58d9-49c3-8fd6-bc64815f0426
  - 9ed2df45-a26b-4be6-a22b-f41c17107a46
  - 44397ecd-0b69-44fc-ae46-e0911f11d3f7
  - 9851386d-31ef-4bb3-a8e8-1606746c2f2f
  - 77be4618-e663-4d8d-a2ef-19aa916d46c6
  - 962984f6-1b80-44bc-92ca-3a856ebe95c1
  - ed161502-d055-4bc9-8d80-906ad3f15d73
  - 76664436-fd1d-439c-bd5e-49254db7d49e
  - fee2b9bd-a321-45ac-97d8-10ac2a394077
  - 37a23aee-8f4d-4ac4-87a1-c0abfc772dc8
  - f414aac4-9da7-418c-8ffb-48695b9f02ae
  wofs_annual_summary:
  - be58a07a-de88-46e9-8d3a-394fc6a398b5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x18y-31_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:21:35.172011Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
